Author Topic: 6D with 1.1.7 firmware?  (Read 464 times)

miramez

  • New to the forum
  • *
  • Posts: 9
6D with 1.1.7 firmware?
« on: August 07, 2017, 01:13:29 AM »
I was in download page at magic lantern website and i saw that the last version of ML for Canon 6D is 1.1.6.
However, my cam has a newer version (1.1.7) already installed.

I´d like to know if i need to wait a ML update for my cam version. I won´t to roll back for 1.1.6.

If i install the current ML on my 6d, will this roll back for 1.1.6 automacally?

Does anyone can help?

Walter Schulz

  • Hero Member
  • *****
  • Posts: 5591
Re: 6D with 1.1.7 firmware?
« Reply #1 on: August 07, 2017, 04:16:22 AM »
Top of page -> User Guide -> Install Guide

russellsnr

  • Member
  • ***
  • Posts: 114
Re: 6D with 1.1.7 firmware?
« Reply #2 on: August 07, 2017, 12:06:53 PM »
I was in download page at magic lantern website and i saw that the last version of ML for Canon 6D is 1.1.6.
However, my cam has a newer version (1.1.7) already installed.

I´d like to know if i need to wait a ML update for my cam version. I won´t to roll back for 1.1.6.

If i install the current ML on my 6d, will this roll back for 1.1.6 automacally?

Does anyone can help?
You need to have 1.1.6 to install M/L on a 6D. Do not worry about reverse the Canon firmware to 1.1.6 from 1.1.7 if you don't like M/L you can always go back. I have done it when I installed M/L. Hope this helps.
http://builds.magiclantern.fm/6D-116.html

Sapporo

  • New to the forum
  • *
  • Posts: 32
Re: 6D with 1.1.7 firmware?
« Reply #3 on: August 07, 2017, 03:18:25 PM »
The difference between 1.1.6 and 1.1.7:

Corrects a phenomenon in which when using the camera with the EF 70-300mm f/4-5.6 IS II USM lens, even if lens aberration correction is set to "Enable", correction will not be applied.

You don't need 1.1.7.

miramez

  • New to the forum
  • *
  • Posts: 9
Re: 6D with 1.1.7 firmware?
« Reply #4 on: August 07, 2017, 03:57:51 PM »
Thank you!

Do you know where can I find the original 1.1.6 to download?

russellsnr

  • Member
  • ***
  • Posts: 114
Re: 6D with 1.1.7 firmware?
« Reply #5 on: August 07, 2017, 06:46:42 PM »
Thank you!

Do you know where can I find the original 1.1.6 to download?
1.1.6 same page as the M/L download under Older Builds

miramez

  • New to the forum
  • *
  • Posts: 9
Re: 6D with 1.1.7 firmware?
« Reply #6 on: August 09, 2017, 03:20:52 PM »
is the file ML-SETUP.FIR inside?

I´ve downloaded at this link:
http://www.canondriver.net/tag/eos-6d-firmware-version-1-1-6-windows/

I hope it will work

Walter Schulz

  • Hero Member
  • *****
  • Posts: 5591
Re: 6D with 1.1.7 firmware?
« Reply #7 on: August 09, 2017, 03:24:05 PM »
ML-SETUP.FIR is ML's setup file and has nothing to do with Canon's firmware file 6D000116.FIR.

russellsnr

  • Member
  • ***
  • Posts: 114
Re: 6D with 1.1.7 firmware?
« Reply #8 on: August 09, 2017, 04:35:11 PM »
No wondewr that sometimes Walter Schulz looks to completly p...ed off in his replies.
I put up where to get  both the firmware 1.1.6 and the M/L firmware and the OP goes to a completely other site to download it!!!!!
If you break your camera please don't come here and moan about it!!!